# CapabilitySelector

@Incubating
interface CapabilitySelector : Describable

An opaque, immutable, selector for a capability of a variant.

A capability selector is attached to a org.gradle.api.artifacts.component.ComponentSelector to specify the capability of the variant that should be selected from a given component.

#### Since

8.11

## Functions

getDisplayName
Link copied to clipboard
abstract fun getDisplayName(): String